.filters {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 1rem;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 2rem;
}

::ng-deep label.mo-label {
  display: flex;
  align-items: center;
  gap: 5px;
}
